/* Homepage Stylesheet */

/* Base Styles */

.row.title-row {
    padding-top: 70px;
    padding-bottom: 0px;
}

.row.product-cats{
	padding-top:0;
	text-align:center;
}
.woocommerce-shop .row.product-cats{
	margin-bottom:0!important;
}
.woocommerce-shop main#genesis-content{
	padding-bottom:0;
}

.row.product-cats .row-inner{
	background:#EBEBEB;
	background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(235,235,235,1) 15%, rgba(235,235,235,1) 100%);
	position:relative;
	padding:0 12%;
	padding-bottom:70px;
}

.row.product-cats .row-inner > h2{
	margin-bottom:50px;
}

.row.product-cats .row-inner h2{
	text-align:center!important;	
}

ul.products{
	display:flex!important;
	flex-wrap:wrap!important;
	justify-content:center!important;
	/* flex-direction: row; */
	align-items: stretch!important;
	margin:0!important;
}

li.product-category{
	/* align-items: stretch!important; */
	width:calc(25% - 22.5px)!important;
	margin-right:30px!important;
	margin-bottom:30px!important;
	-webkit-box-shadow: 0 0 30px 0 rgb(0 0 0 / 12%);
	box-shadow: 0 0 30px 0 rgb(0 0 0 / 12%);
	background:#fff;
	padding:20px 10px!important;
	transition:all 300ms;
	/* height: 500px; */
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{
	margin-right:0!important;
}

li.product-category:last-child{
	margin-right:0!important;
}

li.product-category:hover{
	-webkit-box-shadow: 0 0 30px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 30%);
}

li.product-category h2{
	font-size:28px!important;
	color:#151C20;
	padding-top:0!important;
	padding-bottom:6px!important;
	transition:all 300ms;
	font-weight:700!important;
	height: 70px;
	display:flex;
	justify-content:center;
	align-items:flex-end;
	vertical-align:bottom;
	margin-bottom:10px!important;
}

li.product-category:hover h2{
	color:#0a7bc0;
}

li.product-category h2, li.product-category h3{
	padding:0 5%!important;
}

li.product-category h3{
	font-size:16px!important;
	font-weight:400;
	color:#5F6164;
	line-height:1.5;
	margin-bottom:20px!important;
}

@media only screen and (max-width:1720px){
.row.product-cats .row-inner{
	padding:0 5%;
	padding-bottom:50px;
}
	
}

@media only screen and (max-width:1300px){
	li.product-category{
	width:calc(33.33% - 20px)!important;
	}
	.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{
	margin-right:30px!important;
	}
	li.product-category:nth-child(3n+3){
	margin-right:0!important;
	}
}

@media only screen and (max-width:980px) {
	.nav-transparent .hero-slide {
		height: 525px;
	}
}

@media only screen and (max-width:980px){
	li.product-category{
	width:calc(50% - 30px)!important;
	}
	li.product-category:nth-child(3n+3){
	margin-right:30px!important;
	}	
	li.product-category:nth-child(2n+2), .woocommerce ul.products li.last:nth-child(2n+2), .woocommerce-page ul.products li.last:nth-child(2n+2){
	margin-right:0!important;
	}	
}

@media only screen and (max-width:960px){
	main#genesis-content > .content-media.asset-right{
	margin-bottom:30px!important;
	}
}

@media only screen and (max-width:700px){
	li.product-category h2{
	font-size:20px!important;
	}
}

@media only screen and (max-width:480px){
	.row.product-cats .row-inner{
	padding-bottom:10px;
	}
	li.product-category, li.product-category:nth-child(3n+3){
	width:100%!important;
	margin-right:0!important; 
	}
	li.product-category h2{
	height:auto;
	display:block;
	}
	.row.product-cats .row-inner{
	background:#EBEBEB;
	background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 5%, rgba(235,235,235,1) 5%, rgba(235,235,235,1) 100%);
	}
}

main#genesis-content {padding-top: 0;}

/* Homepage Feature - Hero Slider */

#hero-slider .slick-arrow svg {
    height: 40px;
    color: #fff;
    fill: #fff;
}

#hero-slider .slick-arrow {
    background: none;
    position: absolute;
    top: calc(50% - 30px);
    z-index: 1;
    border-radius: 4px;
    cursor: pointer;
    transition: all 400ms;
    background: none;
    border: 0 !important;
    outline: 0 !important;
}

.hero-size-fullscreen #hero-slider {
    height: calc(100vh - 197px);
}

.nav-transparent .hero-size-fullscreen #hero-slider {
    height: 100vh !important;
}

.hero-size-default #hero-slider .text {padding: 120px 0;}

.hero-size-default .anchor-wrap {display: none;}

#hero-slider .slick-list.draggable {
    height: 100%;
}

#hero-slider .slick-track {
    height: 100%;
}

#hero-slider .slide {
    height: 100%;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	position:relative;
}

#hero-slider .slide:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    display: block;
    content: '';
}

#hero-slider button.slick-next.slick-arrow {
    right: 0;
}

#hero-slider button.slick-prev.slick-arrow {
    left: 0;
}

#hero-slider .slick-arrow:focus {
    background: rgba(255,255,255,0.4);
}

#hero-slider .slick-arrow:hover {
    background: rgba(255,255,255,0.4);
}

#hero-slider .text {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
	padding:0 5%;
	position:relative;
	z-index:2;
}

.home-feature .text p.primary {
    color: #fff;
	font-weight:900;
    font-size: 60px;
    text-shadow: 0 0 10px rgb(0 0 0 / 60%);
    display: block;
    line-height: 1;
    margin-bottom: 16px;
	text-align:center;
	padding:0 40px;
}

.home-feature .text p.secondary {    
	font-family: 'Shadows Into Light Two';
    display: block;
    color: #fff;
    font-size: 40px;
    text-shadow: 0 0 5px rgb(0 0 0 / 40%);
    margin-bottom: 32px;
    max-width: 100%;
    padding: 0 40px;
    text-align: center;
}

.home-feature .button{
	background:#f2721d;
}
.home-feature .button:hover{
	background:#fc893d;
}

.hero-slide {background-size: cover !important;background-position: center !important;position: relative;}

.hero-slide:before {content: '';position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,0.3);z-index: 1;left: 0;top:0;left:0;}

a#home-anchor {border-left: solid 4px #fff;border-bottom: solid 4px #fff;display: inline-block;width: 40px;height: 40px;transform: rotate(-45deg);position: relative;transition: all 300ms; outline:0;}

.anchor-wrap {bottom: 50px;position: absolute;text-align: center;width: 100%; z-index:2;}

a#home-anchor:hover {opacity: 0.7;}

.nav-transparent .hero-slide {padding-top: 100px;}

div#acf63039f3de9b5d .f-asset img {
    width: auto;
    float: right;
}

div#acf63039f3de9b5d .f-asset {
    background: #fff;
    border: solid 1px #ddd;
}

@media only screen and (max-width:960px) {
	.row.main-content {
		padding-top: 40px;
	}
	.home-feature .text p.primary {font-size: 44px;}

	.home-feature .text p.secondary {font-size: 30px;}
}

@media only screen and (max-width:768px) {
	.slick-arrow svg {
		height: 20px;
	}

	button.slick-arrow {
		padding: 10px 20px;
	}
}

@media only screen and (max-width:600px) {
/* 	div#home-feature {
		display: none;
	} */
}

/* Static Text Hero Slider */

.static-hero > .text {position: absolute;z-index: 1;width:85%; max-width: 1400px;margin: 0 auto;left: 0;right: 0;text-align: center;}

div#home-feature.static-hero {display: flex;align-items: center;}

.static-hero div#hero-slider {width: 100%;}

.static-hero.hero-size-default div#hero-slider {height: 500px !important;}

/* Single Image or Video Asset */
div#home-feature.single-asset {
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
}

div#home-feature.single-asset .text {position: absolute;z-index: 1;width:85%; max-width: 1400px;margin: 0 auto;left: 0;right: 0;text-align: center;}

.single-asset .asset-wrap {position: absolute;width: 100%;height: 100%;background-repeat: no-repeat !important;background-size: cover !important;background-position: center !important;}

.single-asset .asset-wrap:before {content: '';position: absolute;top: 0;left: 0;background: rgba(0,0,0,0.3);width: 100%;height: 100%;z-index:1;}

.nav-transparent div#home-feature.single-asset {height: 100vh !important;}

.single-asset video {width: auto;height: auto;top: 50%;left: 50%;transform: translate(-50%,-50%);position: absolute;min-width: 100%;min-height: 100%; object-fit: cover; max-width:none;}

/* Side by Side Feature */

div#home-feature.side-by-side {display: flex;}

div#home-feature.side-by-side .text {width: 50%;padding: 0 5%;}

div#home-feature.side-by-side #hero-slider {width: 50%;height: 100% !important;}

.side-by-side .hero-slide:before {display: none;}

div#home-feature.side-by-side {height: calc(100vh - 140px);align-items: center;padding: 100px 0;}

div#home-feature.side-by-side .text .primary {text-align: left;color: #222;text-shadow: none;padding: 0;}

div#home-feature.side-by-side .text .secondary {color: #222;text-align: left;text-shadow: none;padding: 0;}

.side-by-side .hero-slide {background-size: contain !important;background-repeat: no-repeat !important;background-position: center !important;}

.side-by-side .anchor-wrap {display: block;}

.side-by-side a#home-anchor {border-color: #222;}

.header-stacked div#home-feature.side-by-side, .header-inline div#home-feature.side-by-side {
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    padding: 0;
}

.header-stacked div#home-feature.side-by-side .text, .header-inline div#home-feature.side-by-side .text {
    padding-left: 0;
}

@media only screen and (max-width:1500px) {
	.header-stacked div#home-feature.side-by-side, .header-inline div#home-feature.side-by-side {
		max-width:100%;
	}

	.header-stacked div#home-feature.side-by-side .text, .header-inline div#home-feature.side-by-side .text {
		padding-left: 5%;
	}
	div#home-feature.side-by-side .text .primary {font-size: 48px;}

	div#home-feature.side-by-side .text .secondary {font-size: 18px;}
}

@media only screen and (max-width:950px) {
	div#home-feature.side-by-side .text .primary {font-size: 32px;}

	div#home-feature.side-by-side .text .secondary {font-size: 16px;}
}

@media only screen and (max-width:700px) {
	div#home-feature.side-by-side .text {width: 100%;margin-bottom: 40px;position: relative;z-index: 1;}

	div#home-feature.side-by-side {/* display: block; */padding: 50px 0;}

	div#home-feature.side-by-side #hero-slider {width: 100%;position: absolute;top: 0;left: 0;}

	.side-by-side .hero-slide:before {display: block;background: rgba(255,255,255,0.9);}
}

.content-media.style-dark .row-inner > div.f-text > div{
	width:500px;
	max-width:100%;
	z-index: 9999;
}

.content-media .row-inner > div.f-text{/* 	width:50%; *//* position:relative; */}

.content-media.style-dark.asset-left .row-inner > div.f-text:after {
    background: url(/wp-content/uploads/PT-test-cable-with-color-code-400px.png) right top no-repeat;
    content: '';
    position: absolute;
    bottom: -142px;
    right: 0;
    width: 400px;
    height: 238px;
}
main#genesis-content > .content-media.asset-right{
	margin-bottom:120px;
}
.content-media.asset-right .row-inner{
	height:700px;
}
.content-media.asset-right .row-inner > div.f-asset, .content-media.asset-right .row-inner > div.f-text{
	max-height:600px;
}
.content-media.asset-right .row-inner > div.f-text h2{
/* 	font-size:2.5rem; */
}
.content-media.asset-right .row-inner > div.f-text p, .content-media.asset-right .row-inner > div.f-text ul{
	margin-bottom:10px;
}
.content-media.asset-right .row-inner > div.f-text ul{
	column-count:3;
}
.content-media.asset-right .row-inner > div.f-text ul li{
	font-size:.875em;
}
.row.acf-post-feed{
	margin-bottom:60px;
}
.content-media.asset-right .row-inner > div.f-text a.button{
	margin-top:20px;
}
@media only screen and (max-width:1250px){
	.content-media.asset-right .row-inner{
	height:auto;
	}
	.content-media.asset-right .row-inner > div.f-asset, .content-media.asset-right .row-inner > div.f-text{
	max-height:2000px;
	}
}
@media only screen and (max-width:700px){
	.content-media.asset-right .row-inner > div.f-text ul{
	column-count:2;
	}
}
@media only screen and (max-width:440px){
	.content-media.asset-right .row-inner > div.f-text ul{
	column-count:1;
	}
}